GuidesΒΆ

Starting with MWSE version 2.1, it is possible to write scripts using the Lua scripting language.

Warning

This feature is not mature! Breaking changes my occur. Before creating a mod using Lua, please ensure that you can support and update your mod if there are any breaking changes.